<?xml version="1.0" encoding="UTF-8"?>
<reportUnit>
    <folder>/reports/radicacionvirtualcuentas</folder>
    <name>formato_pago_contratista_SGC_2021</name>
    <version>15</version>
    <label>formato_pago_contratista_SGC_2021</label>
    <creationDate>2021-06-24T13:55:57.000Z</creationDate>
    <updateDate>2021-12-27T17:00:31.000Z</updateDate>
    <mainReport>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="formato_pago_contratista_SGC_2021_jrxml.data" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/formato_pago_contratista_SGC_2021_files</folder>
            <name>formato_pago_contratista_SGC_2021_jrxml</name>
            <version>145</version>
            <label>Main jrxml</label>
            <description>Main jrxml</description>
            <creationDate>2021-06-24T13:55:57.000Z</creationDate>
            <updateDate>2022-09-20T13:53:18.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </mainReport>
    <dataSource>
        <uri>/datasources/erpanm_copia</uri>
    </dataSource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/formato_pago_contratista_SGC_2021_files</folder>
            <name>LogoEmpresa003.jpg</name>
            <version>0</version>
            <label>LogoEmpresa003.jpg</label>
            <creationDate>2021-06-24T14:02:35.000Z</creationDate>
            <updateDate>2021-06-24T14:02:35.000Z</updateDate>
            <referenceUri>/images/logo_entidad_2</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/formato_pago_contratista_SGC_2021_files</folder>
            <name>firmado</name>
            <version>0</version>
            <label>firmado</label>
            <creationDate>2021-06-29T16:25:29.000Z</creationDate>
            <updateDate>2021-06-29T16:25:29.000Z</updateDate>
            <referenceUri>/images/firma_logo/firmado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/formato_pago_contratista_SGC_2021_files</folder>
            <name>revisado</name>
            <version>0</version>
            <label>revisado</label>
            <creationDate>2021-06-29T16:26:00.000Z</creationDate>
            <updateDate>2021-06-29T16:26:00.000Z</updateDate>
            <referenceUri>/images/firma_logo/revisado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/formato_pago_contratista_SGC_2021_files</folder>
            <name>autorizado</name>
            <version>0</version>
            <label>autorizado</label>
            <creationDate>2021-06-29T16:26:25.000Z</creationDate>
            <updateDate>2021-06-29T16:26:25.000Z</updateDate>
            <referenceUri>/images/firma_logo/autorizado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/formato_pago_contratista_SGC_2021_files</folder>
            <name>wmfirmado</name>
            <version>0</version>
            <label>wmfirmado</label>
            <creationDate>2021-06-29T16:36:16.000Z</creationDate>
            <updateDate>2021-06-29T16:36:16.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmfirmado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/formato_pago_contratista_SGC_2021_files</folder>
            <name>wmrevisado</name>
            <version>0</version>
            <label>wmrevisado</label>
            <creationDate>2021-06-29T16:36:47.000Z</creationDate>
            <updateDate>2021-06-29T16:36:47.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmrevisado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/formato_pago_contratista_SGC_2021_files</folder>
            <name>wmautorizado</name>
            <version>0</version>
            <label>wmautorizado</label>
            <creationDate>2021-06-29T16:37:03.000Z</creationDate>
            <updateDate>2021-06-29T16:37:03.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmautorizado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/formato_pago_contratista_SGC_2021_files</folder>
            <name>wmrechazado</name>
            <version>0</version>
            <label>wmrechazado</label>
            <creationDate>2021-06-29T16:37:26.000Z</creationDate>
            <updateDate>2021-06-29T16:37:26.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmrechazado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/formato_pago_contratista_SGC_2021_files</folder>
            <name>wmradicado</name>
            <version>0</version>
            <label>wmradicado</label>
            <creationDate>2021-06-29T16:37:51.000Z</creationDate>
            <updateDate>2021-06-29T16:37:51.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmradicado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/formato_pago_contratista_SGC_2021_files</folder>
            <name>wmaprobado</name>
            <version>0</version>
            <label>wmaprobado</label>
            <creationDate>2021-06-29T16:38:19.000Z</creationDate>
            <updateDate>2021-06-29T16:38:19.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmaprobado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/formato_pago_contratista_SGC_2021_files</folder>
            <name>wmpagado</name>
            <version>0</version>
            <label>wmpagado</label>
            <creationDate>2021-06-29T16:38:35.000Z</creationDate>
            <updateDate>2021-06-29T16:38:35.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmpagado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/formato_pago_contratista_SGC_2021_files</folder>
            <name>firma_general_anm_2020</name>
            <version>0</version>
            <label>firma_general_anm_2020</label>
            <creationDate>2021-06-29T16:39:15.000Z</creationDate>
            <updateDate>2021-06-29T16:39:15.000Z</updateDate>
            <referenceUri>/images/firma_logo/firma_general_anm_2020</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="formato_pago_contratista_SGC_det_2021.data" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/formato_pago_contratista_SGC_2021_files</folder>
            <name>formato_pago_contratista_SGC_det_2021</name>
            <version>38</version>
            <label>formato_pago_contratista_SGC_det_2021</label>
            <creationDate>2021-06-29T19:16:02.000Z</creationDate>
            <updateDate>2023-02-10T22:37:06.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/formato_pago_contratista_SGC_2021_files</folder>
            <name>wmasignado</name>
            <version>0</version>
            <label>wmasignado</label>
            <description>wmasignado</description>
            <creationDate>2021-12-27T17:00:05.000Z</creationDate>
            <updateDate>2021-12-27T17:00:05.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmasignado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/formato_pago_contratista_SGC_2021_files</folder>
            <name>wmobligado</name>
            <version>0</version>
            <label>wmobligado</label>
            <description>wmobligado</description>
            <creationDate>2021-12-27T17:00:31.000Z</creationDate>
            <updateDate>2021-12-27T17:00:31.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmobligado</referenceUri>
        </localResource>
    </resource>
    <alwaysPromptControls>true</alwaysPromptControls>
    <controlsLayout>1</controlsLayout>
</reportUnit>
